System 4.0.0.0 System.ComponentModel.Win32Exception To be added.

Represents an exception that occurred when performing an operation on a WebSocket connection.

- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The native error code for the exception.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The error from the WebSocketError enumeration.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The description of the error.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The native error code for the exception.
  Indicates the previous exception that led to the current exception.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The native error code for the exception.
  The description of the error.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The error from the WebSocketError enumeration.
  Indicates the previous exception that led to the current exception.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The error from the WebSocketError enumeration.
  The native error code for the exception.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The error from the WebSocketError enumeration.
  The description of the error.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The description of the error.
  Indicates the previous exception that led to the current exception.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The error from the WebSocketError enumeration.
  The native error code for the exception.
  Indicates the previous exception that led to the current exception.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The error from the WebSocketError enumeration.
  The native error code for the exception.
  The description of the error.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The error from the WebSocketError enumeration.
  The description of the error.
  Indicates the previous exception that led to the current exception.
- Constructor
  4.0.0.0
  To be added.

  Creates an instance of the class.

  The error from the WebSocketError enumeration.
  The native error code for the exception.
  The description of the error.
  Indicates the previous exception that led to the current exception.
- Property
  4.0.0.0
  System.Net.WebSockets.WebSocketError To be added. To be added.

  Returns a WebSocketError indicating the type of error that occurred.